﻿body {

	font-family: Arial, Helvetica, sans-serif;

	font-size: small;

	color: #422100;

	text-align: left;

	white-space: normal;

	background-color: #f7eec3;

	background-image: url('../images/Index/BG.jpg');

	background-repeat: repeat-x;

	padding: 0px;

	margin: 0px;

	width: 100%;

	float: left;

	line-height: 20px;

}

a:active:hover:link:visited:focus: {

	text-decoration: none;

}

a:link {

	font-family: Georgia, Verdana;

	font-size: 11px;

	font-weight: bold;

	color: #482400;

	text-decoration: none;

}

a:hover {

	color: #003300;

	text-decoration: none;

}

/*-- DIVs --*/

#Main {

	position: absolute;

	left: 0px;

	top: 0px;

	width: 100%;

	height: 100%;

	background-image: url('../images/Index/HeaderBG.jpg');

	background-repeat: repeat-x;

	text-align: center;

}

#Header {

	position: absolute;

	left: 50%;

	top: 0px;

	width: 998px;

	height: 153px;

	text-align: center;

	margin-left: -499px;

}

#Body {

	position: absolute;

	left: 50%;

	top: 177px;

	width: 783px;

	height: auto;

	text-align: center;

	margin-left: -391px;

}

#BodyContent {

	padding: 7px 15px 7px 15px;

	margin: 0px;

	background-image: url('../images/Index/BodyBG.jpg');

	background-repeat: repeat-y;

	text-align: left;

}

#Footer {

	position: relative;

	left: 0;

	bottom: 0px;

	width: 100%;

	height: 28px;

	background-image: url('../images/Index/FooterBG.jpg');

	background-repeat: repeat-x;

	text-align: center;

	line-height: 22px;

}

#Menu {

	position: absolute;

	padding: 0px;

	margin: 0px;

	left: 50%;

	width: 783px;

	top: 153px;

	margin-left: -391px;

	height: 24px;

}

#MenuUL {

	padding: 0px;

	margin: 0px;

	list-style-type: none;

	list-style-position: inside;

	width: 783px;

	height: 24px;

	top: 0px;

	left: 0px;

	position: relative;

	list-style-image: none;

}
#MenuLI a{
 font-size:11px;
}
#MenuLI {
	padding: 5px 5px;
	margin: 0px;
	float: left;
	list-style-type: none;
	list-style-position: outside;
	left: 0px;
	cursor: pointer;
	line-height: 0px;
	text-align: left;
	white-space: normal;
		background:#faecab;
 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;	
	text-transform:uppercase;
}
#MenuLI:hover {
/*	padding: 10px 5px 5px 5px;
	margin: 0px;
	float: left;
	list-style-type: none;
	list-style-position: outside;
	left: 0px;
	cursor: pointer;
	line-height: 0px;
	text-align: left;
	white-space: normal;*/
	background:#937738;
 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;	
/*	text-transform:uppercase;*/
	/*font-size:11px;*/
	
}

#MenuLI a{
	color:#482400 !important;
}

#MenuLI a:hover{
	color:#FFF !important;
}
#ProductMenuUL {

	/*position: absolute;*/

	text-align : left;

	padding: 0px;

	margin: 0px;

}

#ProductMenuLI  {

	border: 1px dashed #D5AA80;

	padding: 1px;

	margin: 3px;

	left: 0px;

	float: none;

	cursor: auto;

	list-style-type: none;

	list-style-image: none;

	list-style-position: outside;

	width: 175px;

	clip: rect(auto, auto, auto, 0px);

	text-align: left;

	white-space: normal;

	color: #663300;

	font-family: Georgia, Verdana;

	font-weight: bold;

	text-transform: capitalize;

	text-indent: 3px;

	font-size: 11px;

}

#ProductMenuLI:hover {

	border-style: dashed;

	border-width: 1px;

	font-weight: bold;

	text-transform: capitalize;

	color: #003300;

	background-color: #FFFFB9;

}

#NewsEvents {

	position: relative;

	left: 50px;

	width: 650px;

	height: auto;

	top: auto;

	margin-bottom: 35px;

}

#ProductGallery {

/*	position: relative;

	top: 0px;

	left: 212px;*/

	width: 542px;

	height: auto;
	float:right;

}

#ProductDiscrip {

/*	position: absolute;

	top: 19px;

	left: 21px;*/

	width: 185px;

	height: auto;

	font-weight: bold;
	float:left;

}

#ProfileMenu {

	border: 1px dashed #996633;

	background-color: #663300;

	width: 750px;

	height: 30px;

	text-align: center;

	text-transform: uppercase;

	font-weight: bold;

	font-size: 11px;

	font-family: Georgia;

	color: #663300;

	background-image: url('../images/BG.jpg');

	left: 2px;

	position: relative;

	line-height: 30px;

}
#ProfileMenu a{
   margin:0 15px 0 0 ;	
}
#ProfileMenu:hover {

	color: #003300;

	font-size: 11px;

}

}

/*-- images --*/

.img {

	background: #68391b;

	border: 1px solid #583016;

	padding: 7px;

	color: #fff;

}

.img.float-right {

	margin: 10px;

	white-space: normal;

	float: right;

	text-align: right;

	text-indent: 7px;

}

.img.float-left {

	margin: 10px;

	white-space: normal;

	float: left;

	text-align: left;

	text-indent: 7px;

}

.float-right-txt {

	margin: 10px;

	white-space: normal;

	float: right;

	text-align: right;

	text-indent: 7px;

}

/* thumbnails */

p.thumbs {

	padding: 7px 0 0 7px;

	left: 222px;

	text-align: center;

}

.thumbs img {

	position: relative;

	padding: 8px;

	margin: 5px;

	background: #fafafa;

	border: 1px solid #ddd;

}

.thumbs img:hover {

	border: 1px solid #D2D2D2;

	background: #FFC751;

}

.thumbs a:hover {

	background-color: transparent;

	border: none;

}

/* jQuery lightBox plugin - Gallery style */

#gallery {

	/*	background-color: #444;*/

		padding: 7px;

	width: 555px;

}

#gallery ul {

	list-style: none;

}

#gallery ul li {

	display: inline;

}

#gallery ul img {

	border: 5px solid #3e3e3e;

	border-width: 5px 5px 20px;

}

#gallery ul a:hover img {

	border: 5px solid #fff;

	border-width: 5px 5px 20px;

	color: #003300;

}

#gallery ul a:hover {

	color: #fff;

}

/*-- Headers --*/

.h1 {

	font-size: x-large;

	color: #003300;

	padding: 0px;

	margin: 0px;

	width: 100%;

	height: 100%;

	font-weight: bold;

	letter-spacing: 0em;

	line-height: 25px;

}

.h2 {

	font-size: large;

	color: #003300;

	padding: 0px;

	margin: 0px;

	width: 100%;

	height: 100%;

	font-weight: bold;

}

.h3 {

	font-size: medium;

	color: #003300;

	padding: 0px;

	margin: 0px;

	width: 100%;

	height: 100%;

	font-weight: bold;

}

.h4 {

	font-size: small;

	color: #003300;

	padding: 0px;

	margin: 0px;

	width: 100%;

	height: 100%;

	font-weight: bold;

}

/*-- Lists --*/

ul {

	margin: 5px 15px 5px 15px;

	padding: 5 15px 5 15px;

	list-style: none;

	float: left;

	line-height: 22px;

	list-style-image: url('../images/Bullet.png');

	list-style-position: inside;

	white-space: normal;

}









.form{
/*  // background:#FFF;*/
	 border: 1px solid #FF0;	
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
     border-radius: 10px;
	 padding:5px;
	 margin:5px;
	 width:620px;
 min-height:335px;
  overflow-y: yes;
  overflow-z: none;	 
}
.career_details{
   width:400px;	
}
.contact_map{
  width:188px;
  height:180px;	
}
.form label{
   width:100px !important;
   float:left;	
}
.form .input{
   padding:5px;	
   clear:both;
}
.form input[type=text]{
   width:300px !important;
   background:#FFF;	
   height:22px;
  opacity:1.9;
  filter:alpha(opacity=100); /* For IE8 and earlier */;  
  margin:0; 
  float:left;
}
.form input[type=file]{
   background:#FFF;	
}
.textarea__{
   width:300px !important;
   background:#FFF;	
   height:62px;	
}
.form input[type=password]{
   width:300px !important;
   background:#FFF;	
   height:22px;
  opacity:1.9;
  filter:alpha(opacity=100); /* For IE8 and earlier */;  
  margin:0; 
  float:left;
}
.form select{
   width:150px !important;
   background:#FFF;	
   height:22px;
  opacity:1.9;
  filter:alpha(opacity=100); /* For IE8 and earlier */;  
  margin:0; 
}
.form textarea{
   width:300px !important;
   background:#FFF;	
   height:82px;
  opacity:1.9;
  filter:alpha(opacity=100); /* For IE8 and earlier */;  
  margin:0; 
}

.form .submit{
	 clear:both;
	 margin:25px 0 0 0;
}

.index table a{
 color:#FF0;
 text-decoration:none;	
}
.index table tr th{
 padding:5px 10px;	
}

.paging{
  margin:20px 0 0 0;
  	
}
.index table{
  margin:10px 0 40px 0;	
  width:100%;
  text-align:center;
}


.form input[type=submit]{
    background: -moz-linear-gradient(center top , #E9E9E9, #D1D1D1) repeat scroll 0 0 transparent;
    border: 1px solid #BBBBBB;
    color: #000;
    text-shadow: 0 1px 0 #FFFFFF;
}
.form input[type=submit]{
    -moz-box-sizing: border-box !important;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3) inset;
    cursor: pointer;
    display: inline-block;
    font: 12px/16px 'Lucida Grande','Lucida Sans Unicode','Helvetica Neue',Helvetica,Arial,Verdana,sans-serif;
    outline: medium none !important;
    padding: 3px 10px;
    position: relative;
    text-align: center;
    text-decoration: none;
	margin:0 0 0 105px;
}



/** Paging **/
.paging {
	margin-top:0 auto;
	clear:both;
	width:300px;
}
.paging .current,
.paging .disabled,
.paging a {
	text-decoration: none;
	padding: 5px 8px;
	display: inline-block
}
.paging > span {
	display: inline-block;
	border: 1px solid #ccc;
	border-left: 0;
}
.paging > span:hover {
	background: #efefef;
}
.paging .prev {
	border-left: 1px solid #ccc;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}
.paging .next {
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
}
.paging .disabled {
	color: #ddd;
}
.paging .disabled:hover {
	background: transparent;
}
.paging .current {
	background: #efefef;
	color: #c73e14;
}


.dt{
  float:left;
  width:100px;
}

ul.news{
   margin:0 0 0 30px;
   color:#FFF;	
}
ul.news li{
	padding:5px 5px 5px 0;
	list-style-type:circle;
}


ul.news li a{
	text-decoration:none;
	color:#FFF;
}



li.span1{
   float:left;
   margin:5px 4px 5px 0;	
}
.downloads_nav{
 margin:0 0 0 10px;	
}




h2.page_title{
  padding:5px 0 5px 0;	
  font-size:16px;
  text-transform:capitalize;
}

.datatabel{
   width:100%;
   text-align:center;	
   background:#FFF;
   color:#000;
}
.datatabel .thead{
	background:#c9a029;
	height:30px;
}
.datatabel .thead th{
	padding:10px;

}
.datatabel a{
  text-decoration:none;
  color:#000; 	
}
.datatabel .altrow{
  background-color:#e8e8e9;	
  height:20px;
}
.datatabel .altrow td{
  padding:5px;
}
.datatabel tr{
   height:20px;
}
.datatabel tr td {
  padding:5px;
}




.content_details{
  /* height:335px !important;	
   overflow-y:auto;*/
}

.nav li {
	  z-index:999;
}

input {vertical-align:middle}
.floatleft {float:left !important}
.floatright {float:right !important}
.fl {float:left !important}
.fr {float:right !important}
.floatcenter {margin:0 auto; !important}
.textleft{text-align:left}
.textright{text-align:right}
.textcenter{text-align:center}
.textjustify{text-align:justify}


.socials img{
width:25px;
height:25px;	
	
}
.socials {
    float: right;
    height: 57px;
    width: 135px;
	margin:3px 0 0 0;
}